html{
  height: 100%;
}

*{
  margin: 0;
  padding: 0;
  outline: 0;
}

img, fieldset{border:0;}
input, label, select, button{vertical-align:middle;}
textarea{vertical-align:top;}

body{
  margin: 0 auto;
  padding: 0;
  font:12px/1.4em Verdana, Tahoma, sans-serif;
  line-height: 1.5;
  color: #111;
  background-color: #fff;
}



h1,h2,h3{
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: Arial, Helvetica, sans-serif;
  color: #555;
  text-align: center
}

h1{font-size: 18px;}
h2{font-size: 18px;}
h3{font-size: 16px;}


strong, b{color: #555;}
em, i{color: #000;}


a{
text-decoration: none;
color: #0068AE;
}

a:hover{
text-decoration: underline;
}






.wrap{
  margin: 0 auto;
  padding: 0;
  /*border: 2px solid #ccc;*/
  /*background-color: #FFFFFF;*/
  width: 1000px;
}




.head{
  margin: 5px;
  padding: 0;
  /*border: 1px solid #ddd;*/
}


.head p{
  margin: 20px 10px;
  padding: 0;
  /*border: 1px solid #999;*/
  font-family: "Courier New", Courier, monospace;
  font-size: 30px;
  font-weight: bold;
  color: #555;
  text-align: center;
  letter-spacing: 10px;
  text-transform: uppercase;
}





.content{
  margin: 5px;
  padding: 0;
  /*border: 1px solid #ddd;*/
}


.h{
  margin: 5px 5px 20px 5px;
  padding: 2px 5px;
  border: 1px dashed #ccc;
  text-align: left
}


.text{
  margin: 5px 5px 20px 5px;
  padding: 0;
  /*border: 1px solid #FF0066;*/
  text-align: justify;
  line-height: 18px;
}


/*
.text img{
  margin: 10px;
  padding: 5px;
  border: 1px solid #999;
}
*/


.text ul, ol{
  margin: 0 0 10px 25px;
  padding: 0;
  /*border-bottom: 1px solid #000;*/
  text-align: left;
}

.text li{
  margin-bottom: 5px;
}

.text p{
  margin-bottom: 5px;
}

.text table{
  border: 1px solid #999;
  border-collapse: collapse;
  width: 100%;
  text-align: left
}

.text td{
  border: 1px solid #ddd;
  padding: 3px;
}


.gallery{
  margin: 0 auto;
  padding: 1px 5px;
  border: 1px solid #ddd;
  background: #EEE;
  font-size: 11px;
  text-align: center
}

.gallery img{
  margin: 2px;
  padding: 2px;
  border: 1px solid #ccc;
  background: #fff;
}

.gallery p{
  margin: 0;
  padding: 0 5px;
  border: 1px solid #bbb;
  background: #ddd;
  text-align:left;
}


.footer{
  margin: 5px;
  padding: 0;
  /*border: 1px solid #ddd;*/
}

.footer p{
  margin: 5px;
  padding: 0;
  /*border: 1px solid #ddd;*/
  text-align: center;
}














